Home > Advanced iframe, Javascript, PHP > Advanced iframe pro 5.9 with lazy loading is available

Advanced iframe pro 5.9 with lazy loading is available

Hi,

Advanced iframe pro version 5.9 is now on codecanyon
http://www.codecanyon.net/item/advanced-iframe-pro/5344999?ref=mdempfle

This is the new pro stuff:

  • New: Lazy load of iframes with treshold and fadein. Iframes can be loaded after the parent is done or the iframe is shown in the viewport! (Pro)
  • New: Better input validation. Avoids configuration errors.
  • New: WordPress 3.9.1 is supported
  • New: An alternative to the eval function is now used in Javascript to improve security and speed.
  • New: Browscap version 5029 lite 8th May 2014 is now included. (Pro)
  • Fix: Code improvements found with the plugin checker plugin
  • Fix: Hidden tabs was not working because of the responsive iframe feature. Now both do work independant again. (Pro)
  • Fix: Improved shortcode generator (Pro)
  • Fix: Width is now measured without the extra space (which was 0 by default anyway ;))
  • Fix: Whitelist for params was extended by :,? and &
  • Fix: Wrong default for Set Iframe height by ratio (iframe_height_ratio) was fixed (Pro)
  • Fix: loader icon and responsive iframe do now work together! (Pro)

Compare the free and the pro versions here:
http://www.tinywebgallery.com/blog/advanced-iframe/advanced-iframe-comparison-chart

Have fun using advanced iframe,
Best, Michael

Categories: Advanced iframe, Javascript, PHP Tags: